-- energy temple collectible: energy temple costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/seahorse-costume", FLAG_COLLECTIBLE_SEAHORSECOSTUME, "seahorse")
end
